petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSThetaSetTheta

Set the abscissa of the stage in (0,1].

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSThetaSetTheta(TS ts,PetscReal theta)

Not Collective Many br

### Input Parameter

| ts | - timestepping context Many br
| theta | - stage abscissa Many br

### Options Database

-ts_theta_theta <theta> - Many br Many br

### See Also

TSThetaGetTheta()

Level:Intermediate
Location:src/ts/impls/implicit/theta/theta.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex17.c.html